<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    
    </head>
<body>
    
    <h1 style="background-color: yellow">Tavernes de la Valldigna</h1>
    
    <h2 style="background-color: aquamarine"><i>Imatges</i></h2>
    
    <hr>
    
    <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldignadisposa  de  zona  costera  i  de  muntanya,  la  qual  cosa  facilita  un  microclima  moltparticular.</p>
    
    <p>En la poblacio es disposa de diferents zones naturals i d'interes turistic:</p>
    
    <img src="../imagenes/ocas-en-la-torre.jpeg" width="225px" />
    <img src="../imagenes/20150221_132551.jpeg" width="225"/>
    <img src="../imagenes/bolomor4.jpeg" width="170" />
    
    <br>

    <h1 style="background-color: aquamarine"><i>IES JAUME II EL JUST</i></h1>
    
    <hr>
    
     <img src="../imagenes/fotoies.jpeg" width="225" align="left">
     <img src="../imagenes/123199079--624x415.jpeg" width="225" align="right">
    
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <hr>
    
    <h1>Més informació</h1>
    
    <a href=" http://mestreacasa.gva.es/web/iesjaumeeljust"><img src="../imagenes/37770.png" width="50"></a> 
    
    
    </body>


</html>